import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  An origin request policy.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-cloudfront-originrequestpolicy.html">the AWS Docs</a>
*/
export function originRequestPolicy(originRequestPolicyProps) {
    return new AwsResource('AWS::CloudFront::OriginRequestPolicy', originRequestPolicyProps, { LastModifiedTime: 'LastModifiedTime', Id: 'Id' });
}
